API Dokumentation
Get Research Instruments Related
get
/api/v1/Instruments/research/instruments/relatedReturns platform instruments related to a calendar symbol and/or currency (not limited to the user's watchlist).
Instruments
Parameter
symbol
query · string
Erforderlich
currency
query · string
Erforderlich
version
path · string
Erforderlich
Antworten
- 200Array of related instrument references.application/json
[ { "instrumentId": "EURUSD", "symbol": "EURUSD", "caption": "Example", "instrumentType": "EURUSD", "baseCurrency": "USD", "currency": "USD", "htmlCompatibleSymbol": "Example" } ]